From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 May 2000 03:28:00 -0700 (PDT)

After last weeks volatility in the natural gas market, I think we all agreed 
it is imperative that the trading, risk controls, and reporting groups 
understand how eack group looks at risk, and how we manage the process.  
While our processes are generally good, in times of extreme price and/or 
volatility environments, we all could be more coordinated.  It is apparent 
now that we must get together to look at all aspects of IT resources and 
intraday price risk and VAR management since it seems these are not now, but 
should be the same thing.  I would like to set up a meeting regarding these 
and other management issues and will be in touch.  I appreciate everyone's 
help.
Jeff